package server

import "net/http"

func linstromGetMediaMetadata(w http.ResponseWriter, r *http.Request)    {}
func linstromNewMediaMetadata(w http.ResponseWriter, r *http.Request)    {}
func linstromUpdateMediaMetadata(w http.ResponseWriter, r *http.Request) {}
func linstromDeleteMediaMetadata(w http.ResponseWriter, r *http.Request) {}
